{% extends 'svg/plot-raw.jinja' %}
{% block datapoint %}
    <rect class="bar" 
        x="{{ content.normalize_x(x) - content.bar_width / 2 }}"
        y="{{ content.normalize_y(y) }}"
        height="{{ content.plot_height - content.normalize_y(y) }}"
        width="{{ content.bar_width }}"
    />
{% endblock %}
